/*ew*/
        .custom-pagination a.prev-button,
        .custom-pagination a.next-button {
            background-color: #00000000 !important;
            color: #060606 !important;
            font-size: 34px;
            font-weight: 250;
        }
		
		a.next-button {
            margin-left: -8px;
        }
		
		a.prev-button {
            margin-right: -8px;
        }

        #main-category-tabs {
            display: flex;
            gap: 5.555555555555556vw;
            margin-bottom: 4.166666666666667vw;
            flex-wrap: wrap;
            justify-content: center;
        }

        #sub-category-tabs {
            display: flex;
            gap: 4.652777777777778vw;
            margin-bottom: 4.166666666666667vw;
            flex-wrap: wrap;
            justify-content: center;
        }

        #main-category-tabs button,
        #sub-category-tabs button {
            border: none;
            background-color: transparent;
            cursor: pointer;
            transition: all 0.3s ease;
        }

        #main-category-tabs button {
            padding: 20px 0px;
            color: #42424233;
            font-weight: 500;
            font-size: 2.777777777777778vw;
            border-radius: 5px 5px 0 0;
            border-bottom: 0.2083vw solid transparent;
        }

        #main-category-tabs button:hover,
        #main-category-tabs button.active {
            color: #72BF44;
            border-bottom-color: #72BF44;
        }

        #sub-category-tabs button {
            padding: 0px 0px 1.041666666666667vw 0px;
            text-transform: capitalize;
            color: #060606;
            font-weight: 400;
            font-size: 1.389vw;
            border-radius: 4px 4px 0 0;
            border-bottom: 0.2083vw solid transparent;
        }

        #sub-category-tabs button:hover {
            color: #72BF44;
            border-bottom-color: #72BF44;
        }

        #sub-category-tabs button.active {
            border-bottom-color: #72BF44;
        }

        .custom-loop-grid {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            gap: 20px;
        }

        @media (max-width: 768px) {
            .custom-loop-grid {
                grid-template-columns: 1fr;
            }
        }

        .custom-pagination ul {
            display: flex;
            justify-content: center;
            list-style: none;
            padding: 0;
            flex-wrap: wrap;
            gap: 5px;
            margin-top: 20px;
        }

        .custom-pagination a,
.custom-pagination .current {
    background: #F0F0F0;
    color: #060606;
    padding: 13px 20px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 0px;
    font-weight: 400;
}

.custom-pagination a:focus,
.custom-pagination a:hover {
    background: #6DB742;
    color: #fff;
    outline: none;
}

.custom-pagination .current {
    background: #6DB742;
    color: white;
}

        .loading-spinner {
            display: flex;
            justify-content: center;
            padding: 70vw 0 48.61111111111111vw 0;
			margin-top: -60vw;
        }

        .sk-cube-grid {
            width: 40px;
            height: 40px;
        }

        .sk-cube-grid .sk-cube {
            width: 33%;
            height: 33%;
            background-color: #8DC63F;
            float: left;
            animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
        }

        .sk-cube-grid .sk-cube1 { animation-delay: 0.2s; }
        .sk-cube-grid .sk-cube2 { animation-delay: 0.3s; }
        .sk-cube-grid .sk-cube3 { animation-delay: 0.4s; }
        .sk-cube-grid .sk-cube4 { animation-delay: 0.1s; }
        .sk-cube-grid .sk-cube5 { animation-delay: 0.2s; }
        .sk-cube-grid .sk-cube6 { animation-delay: 0.3s; }
        .sk-cube-grid .sk-cube7 { animation-delay: 0s; }
        .sk-cube-grid .sk-cube8 { animation-delay: 0.1s; }
        .sk-cube-grid .sk-cube9 { animation-delay: 0.2s; }

        @keyframes sk-cubeGridScaleDelay {
            0%, 70%, 100% { transform: scale3D(1, 1, 1); }
            35% { transform: scale3D(0, 0, 1); }
        }
/*ew*/
	.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true] {
    background-color: transparent!important;
}
	.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover
 {
    background-color: #61ce7000 !important;
    background-image: none;
}
	.elementor-2250 .elementor-element.elementor-element-45713a8 .elementor-icon-list-text, .elementor-2250 .elementor-element.elementor-element-45713a8 .elementor-icon-list-text a {
    font-weight: 400 !important;
}

a.page-numbers {
    background-color: #F0F0F0 !important;
    padding: 20px 25px !important;
    color: black !important; /* Ensures text is visible */
    text-decoration: none; /* Optional: removes underline */
}

span.page-numbers.current { background-color: #8DC63F !important;
    padding: 20px 25px;
    color: white !important; /* Ensures text is visible */
    text-decoration: none; /* Optional: removes underline */
}

a.page-numbers:active {
    background-color: #5E891F !important
; /* Even darker green for active state */
}


nav.elementor-pagination {
    
}

a.page-numbers.next {
    font-size: 18px;
    background-color: transparent !important;
		padding: 0px !important;
		margin-left: 0px !important;
}

a.page-numbers.prev {
    font-size: 18px;
		line-height: 2em !important;
    background-color: transparent !important;
		padding: 0px !important;
		margin-right: 0px !important;
}
@media only screen and (max-width: 990px) {
.post-row .elementor-widget-theme-post-featured-image img {
    height: 300px!important;
}
}

@media only screen and (max-width: 768px) {
	#main-category-tabs button{ font-size:18px; padding:5px 0; }
	#sub-category-tabs button{ font-size:12px;}
	#sub-category-tabs{ gap:0 15px;}
	.esgnewsitem .esgnewsitemtext .esgnewsitemtexttit{ font-size:14px;}
}